# Google Chrome in Docker

### versions

- google-chrome-stable (71.0.3578.98-1)
- google-talkplugin (5.41.0.0-1)

Launch the Chrome

```
docker-compose up -d
```

Create application launcher

```
tar xvf launcher.tar.gz -C ~/
```

## Extra Notes

Good & stable vsync

```
chrome://flags/
Enable "Override software rendering list"
```

Verify

```
chrome://gpu/
```

To see whether you have the best result, you should have stable 60 FPS at following tests

```
http://ie.microsoft.com/testdrive/Performance/FishIETank/Default.html
http://www.vsynctester.com/
```


You may want to disable Google's VP8 & VP9 video codecs: "MSE & WebM VP9" and "WebM VP8"
as there is no hardware decoding for them.
To do this, install h264ify extension from

```
https://chrome.google.com/webstore/detail/h264ify/aleakchihdccplidncghkekgioiakgal?hl=en-US
```

Check the codecs

```
https://www.youtube.com/html5
```
